<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
</head>
<body>
	<h1>Login</h1>
	<form action="login.proc.php" method="POST">
		<label for="usu_nom">Nom d'usuari:</label>
		<input type="text" name="usu_nom" id="usu_nom" required><br><br>
		
		<label for="usu_password">Contrasenya:</label>
		<input type="password" name="usu_password" id="usu_password" required><br><br>

		<input type="submit" value="Login">
	</form>
</body>
</html>